# --- TELEGRAM BOT ---
BOT_TOKEN=8747085830:AAHsOTdZbK40daE1Lxmjvw5CcKHY_A7sucI
AUTHORIZED_USER_ID=951506682

# --- POSTGRESQL ---
# Gunakan 'localhost' jika aplikasi jalan langsung di VPS (tanpa Docker),
# atau gunakan 'postgres-server' jika aplikasi jalan di dalam docker network yang sama (db-net).
# Jika diakses dari laptop Anda, gunakan domain/IP VPS Anda.
DB_HOST=172.30.0.2      
DB_PORT=5432 
DB_USER=admin        
DB_PASS=N0th1ng_S3cur3
DB_NAME=default_db        

# --- MINIO S3 ---
# Catatan: Pastikan port 9000 (API MinIO) bisa diakses, bukan cuma port 9001 (Console)
# Endpoint tidak perlu memakai awalan https:// atau http://
MINIO_ENDPOINT=localhost:9000            
MINIO_ACCESS_KEY=admin_ando        
MINIO_SECRET_KEY=PasswordSuperKuat123!         
# SECURE diset ke True karena lalu lintasnya dilewatkan melalui NPM yang menggunakan HTTPS (Let's Encrypt).
MINIO_SECURE=False
MINIO_BUCKET_NAME=music-cache
